@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Nunito:ital,wght@0,200..1000;1,200..1000&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
html, body {
    height: 100%;
    margin: 0;
    font-family: "Fira Sans", system-ui;
}

body {
    background: url('../images/login_background.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 100vh;
}
.divider {
    width: 65%;
    height: 100%;
    background-color: #9FC52A;
    position: absolute;
    clip-path: polygon(0 0, 40% 0, 100% 100%, 0 100%);
}
.text-gray{
    color: #707070;
}
.input{
    border: 0.5px solid #9FC52A !important;
    background-color: #F0F0F0 !important;
    color: #A6A6A6 !important;
    border-radius: 1px !important;
    font-family: "Fira Sans", sans-serif;
}
.login-btn{
    background-color: #9FC52A;
    border: none;
    outline: none;
    padding: 10px 20px;
    width: 170px;
    color: #fff;
}
.forgot-password{
    text-decoration: none;
    color: #A6A6A6;
    margin-top: 15px;
}
.container_main {
    width: 384px;
    height: 447px;
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  
#signature{
    color: #fff;
    position: absolute;
    bottom: 10px;
    left: 20px;
    font-size: 35px;
    font-family: "Fira Sans", sans-serif;
}

@media screen and (max-width: 420px) {
    .container_main{
        width: 340px;
    }
}